body {
    font-family: Lato, sans-serif;
    color:#fff;
    background-color: rgba(36,36,36,1);
}

a{
    color:#022a73;
    text-decoration: none;
}

h4,h2 {
    color: rgba(36,36,36,1);
}

label {
    color: rgba(36,36,36,1);
}
/* PARALLAX IMAGE CONTAINERS */

.fancy-top, .fancy-second {
    background-color:#fad04b; 
    
}
.fancy-top {
    
}

.fancy-second {
    
    color:rgba(36,36,36,1);
    position:relative;
   background-image: url(../graphics/bg.jpg);
    width: 100%;
    height: auto;
    min-height: 400px;
    background-position: center center;
    background-size: cover;
}



.fancy-top h1{
    margin-top:50px;
    font-weight: 700;
}



/* FOOTER */
footer {
    background-color: rgba(36,36,36,1);
    width: 100%;
    bottom: 0;
    font-weight: lighter;
    color: #fad04b;
}
.footerHeader{
    width:100%;
    padding:1em;
    background-color:rgba(36,36,36,1);
    text-align:center;
    color:#fad04b;
}

footer h3{
    font-weight:lighter;
    margin-top:10px;
}
footer ul{
    padding-left:5px;
    list-style:none;
}
footer p{
    text-align : justify;
}
footer iframe {
    width:100%;
    position:relative;
    height:170px;
}
footer a{
    color:#fad04b;
}

.sm{
    list-style:none;
    overflow:auto;
}
.sm li {
    display: inline;
    padding:5px;
    float:left;
}


/* BUTTONS */
.scrollToApp {
    background-color: rgba(36,36,36,1);
    border-color: rgba(36,36,36,1);
    letter-spacing: 5px;
    
}

.scrollToApp:hover{
     background-color:rgba(36,36,36,1);
    border-color:rgba(36,36,36,1);
}


.applicationButton{
    background-color:rgba(36,36,36,1);
    border-color:rgba(36,36,36,1);
    letter-spacing: 5px;
}

.applicationButton:hover{
    background-color:#011740;
    border-color:#011740;
    
}



h2.overlay{
    font-weight: 1000;
                background: rgba(0, 0, 0, 0.55);
                letter-spacing: 5px;
  padding: 15px 15px;
  color: #fad04b;
  text-transform: uppercase;
  margin: 0;
  position: absolute;
  top: 50%;
  left: 50%;
  font-size: 2.5rem;
  transform: translate(-50%, -50%);
}

/* Media queries */
@media (min-width:768px){
    .deskTopOnly{
        display: block !important;
    }
}

@media (max-width: 767px){
    .mobileOnly{
        display: block !important;
    }
    .deskTopOnly{
        display: none !important;
    }

    h2.overlay{
        font-size: 1.5rem;
    }

    h2.reviews{
        font-size: 1.5rem;
    }
    .fancy-top h2{
        font-size: 1.5rem;
    }
}

/* APPLICATION FORM */
input:focus::-webkit-input-placeholder {
    color: transparent;
}

.btn-adjust-slider {
    background-color: #022a73;
    border: #022a73;
    border-radius: 0px;
    color: #fbfbfb;
    font-size: 24px;
    height: 35px;
    margin-bottom: 6px;
    position: relative;
    width: 35px;
    vertical-align: middle;
}

.btn-adjust-slider:hover {
    border: 1px solid #ccc;
    background-color: #ffffff;
    color: #31bd38;
}

input#inputSLoanAmount, input#inputSLoanPeriod, input#inputSLoanPay {
    color: #1B2341;
    font-size: 18px;
    font-weight: bold;
    text-align: center;
    outline: none;
    border: 1px solid #cccccc;
    width: 120px;
    padding: 4px;
}



.stepText{
	color:#fff;
	font-size: 90%;
}

.container-application{
   

}

p.slogan{
    margin-top: 10px;
    color: #fff;
    font-weight: bold;
    letter-spacing: 5px;
}

p.exampleText{
    color:#022a73;
}

span.termsLink{
    cursor: pointer;
    color:#022a73;
    text-decoration:underline;
}


span.error{
    color:red;
}

.datepicker td, .datepicker th {
    width: 2.5rem;
    height: 2.5rem;
    font-size: 0.85rem;
}


